#canvas {
width:700px;
/*padding:25px 0 0 25px;*/
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#10218B;
line-height:15px;
}
ul {
margin:20px 20px 0px 0px;
_margin:20px 20px 0px 35px;
}
#leftcol{
width:354px;
float:left;
}
h1{
padding:0;
margin:0;
color:#CC0000;
font-weight:bold;
font-size:20px;
line-height:30px;
}
h2{
margin:0;
padding:0 0 15px 0;
color:#CC0000;
font-weight:bold;
font-size:22px;
line-height:30px;
}
.h2span{
margin:0;
padding:0;
color:#CC0000;
font-weight:bold;
font-size:18px;
line-height:20px;
}
h3{
margin:0;
padding:0;
color:#10218B;
font-weight:bold;
font-size:16px;
line-height:20px;
}
.h3span{
margin:0;
padding:0;
color:#10218B;
font-size:17px;
line-height:20px;
}
h4{
margin:0;
padding:15px 0 0px 0;
color:#0091F2;
font-weight:bold;
font-size:16px;
line-height:20px;
}
h5{
margin:0;
padding:15px 0 15px 0;
color:#0091F2;
font-weight:bold;
font-size:14px;
line-height:20px;
}

#rightcol{
width:321px;
float:left;
padding:0 0 0 25px;
}
table {
border:#6699FF 1px solid;
border-collapse:collapse;
}
th {
background-color:#6699FF;
padding:3px 7px;
text-align:left;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}
td {
border:#6699FF 1px solid;
padding:3px;
text-align:left;
color:#10218B;
font-size:11px;
}
.cellule {
border-right:#E0EBFF 1px solid;
border-top:#6699FF 1px solid;
color:#000000;
}
.cellule_right {
border-top:#6699FF 1px solid;
color:#000000;
}
.tab_title{
color:#000000;
font-size:14px;
font-weight:bold;
padding:7px;
text-align:left;
}
.prix{
color:#0091F2;
font-size:14px;
font-weight:bold;
}
#but_small {
float:left;
height:46px;
margin:0 0 0 0;
}
#butleft_small {
width:29px;
background-image:url(/images/fr/butleft_small.jpg);
background-repeat:no-repeat;
float:left;
height:46px;
}
#butmiddle_small {
background-image:url(/images/fr/butmiddle_small.jpg);
background-repeat:repeat-x;
float:left;
height:46px;
padding:13px 6px 0 0px	;
}
#butmiddle_small a{
color:#FFFFFF;
font-weight:bold;
font-size:17px;
text-decoration:none;
background-image:url(/images/fr/souligne.jpg);
background-repeat:repeat-x;
background-position:100% 100%;
}
#butmiddle_small a:hover{
color:#FFF;
}
#butright_small {
width:16px;
height:46px;
background-image:url(/images/fr/butright_small.jpg);
background-repeat:no-repeat;
float:left;
}

#but_small_blue {
float:left;
height:46px;
margin:0 0 0 0;
}
#butleft_small_blue {
width:29px;
background-image:url(/images/fr/butleft_small_blue.jpg);
background-repeat:no-repeat;
float:left;
height:46px;
}
#butmiddle_small_blue {
background-image:url(/images/fr/butmiddle_small_blue.jpg);
background-repeat:repeat-x;
float:left;
height:46px;
padding:13px 6px 0 6px	;
}
#butmiddle_small_blue a{
color:#FFFFFF;
font-weight:bold;
font-size:17px;
text-decoration:none;
background-image:url(/images/fr/souligne.jpg);
background-repeat:repeat-x;
background-position:100% 100%;
white-space:nowrap;
}
#butmiddle_small_blue a:hover{
color:#FFF;
}

#butright_small_blue {
width:16px;
height:46px;
background-image:url(/images/fr/butright_small_blue.jpg);
background-repeat:no-repeat;
float:left;
}


#but_large {
float:left;
height:67px;
margin:0 0 0 0;
}
#butleft_large {
width:29px;
background-image:url(/images/fr/butleft_large.jpg);
background-repeat:no-repeat;
float:left;
height:67px;
}
#butmiddle_large {
background-image:url(/images/fr/butmiddle_large.jpg);
background-repeat:repeat-x;
float:left;
height:67px;
padding:12px 6px 0 6px;
color:#FFFFFF;
line-height:19px;
font-weight:bold;
}
#butmiddle_large a{
color:#FFFFFF;
font-weight:bold;
font-size:17px;
text-decoration:none;
background-image:url(/images/fr/souligne.jpg);
background-repeat:repeat-x;
background-position:100% 100%;
font-weight:bold;
}
#butmiddle_large a:hover{
color:#FFF;
}

#butright_large {
width:16px;
height:67px;
background-image:url(/images/fr/butright_large.jpg);
background-repeat:no-repeat;
float:left;
}
#canvas_tab{
clear:both;
width:700px;
/*padding:0px 0 0 25px;*/
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#10218B;
}
#tab_contrat{
width:340px;
float:left;
line-height:15px;
margin:0 0 10px 0;
}
#tab_contrat ul {
padding:0 0 0 20px;
margin:10px 0 10px 0;
_margin:10px 0px 10px 20px;
list-style-type: disc;
}
#tab_contrat ul ul{
list-style-type: circle;
padding:0 0 0 20px;
margin:10px 0 10px 0;
_margin:10px 0px 10px 20px;
}
.clearnone{
clear:both;
}
#but_submit{
clear:both;
margin:15px 0 15px 0;
}
#souscr_tagline{
color:#CC0000;
font-size:15px;
font-weight:bold;
padding:0;
margin:50px 0 0 10px;
_margin:74px 0 0 10px;
}

#business_form {width: 300px; margin: 0 auto; border: solid 1px #006;}
#business_form h1 {background-color: #006; color: white; font-size: 13px; line-height: 1.5em; text-align: center;}
#business_form p {clear: both;margin: 0; line-height: 2em;padding: 3px 20px;}
#business_form label {float: left; width: 100px;}
#business_form #login,
#business_form #password {border: solid 1px #ccc;height: 1em;}
#business_form #submit {text-align: center; border: solid 1px #666; font-size: 11px;font-weight: bold;height: 1.8em;}

#business_insert {width: 500px;}
#business_insert span.sub_title {font-weight: bold; text-align: center; display: block;padding: 3px 0;font-size: 110%;}
#business_insert div.bloc {border: solid 1px #669; padding: 5px;}
#business_insert p {margin: 0; padding: 2px;display: block;line-height: 1.5em;overflow: auto;}
#business_insert label {float: left; width: 150px;}
#business_insert label.auto {width: auto;padding: 0 5px;}
#business_insert div.bloc input {border: solid 1px #ccc;float: left;}
#business_insert div.bloc select {border: solid 1px #ccc;}
#business_insert div.bloc #datech,
#business_insert div.bloc #dateff {width: 85px;}
#business_insert div.bloc #name,
#business_insert div.bloc #firstname {width: 300px;}
#business_insert div#vehblc {display: none;margin-bottom: 15px;}
#business_insert input.submit {font-weight: bold;width: 200px;}